Upgrading

Unfortunately, there is no automated process for upgrading an older version of the framework to the latest release. This is due to the fact that newer versions of dependencies may have breaking changes and the code generated by the template will likely have been modified to fit the needs of your site.

The best way to keep your dependencies up to date is to use the atnq tool. It will help you easily discover what libraries are out of date and their latest versions.